/* $Id: ie7.css 782 2009-01-20 04:24:25Z cdale $ */

#block-menu-primary-links .content {
  background-color: #8ed135;
  height: 354px;
}

#block-menu-primary-links ul li ul {
  left: 180px;
}

#lightbox #imageData {
  font-size: 18px;
}

.view-galleries .views-row,
.view-products .views-row {
	margin-right: 5px;
}


#quick-links .quick-link {
  margin-right: 16px;
}